/* CSS RESET */

* {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
body {line-height:1;color:black;background:white}
ol,ul {list-style:none}
table {border-collapse:separate;border-spacing:0}
caption,th,td {text-align:left;font-weight:normal}
a {text-decoration:none; color: inherit;}
a:hover,a:active,a:visited {color:inherit;}

/* COLOR SCHEME */

/*
	BLEND	CYAN		BURGUNDY	BLACK
	0.0 	#ffffff 	#ffffff		#ffffff
	0.1 	#eff8f9 	#f0e7ea		#e5e5e5
	0.2 	#e0f2f4 	#e1cfd6		#cccccc
	0.3 	#d0ecee 	#d2b7c2		#b2b2b2
	0.4 	#c1e6e9 	#c4a0ad		#999999
	0.5 	#b1e0e3 	#b58899		#7f7f7f
	0.6 	#a2d9de 	#a67085		#666666
	0.7 	#92d3d8 	#985970		#4c4c4c
	0.8 	#83cdd3 	#89415c		#323232
	0.9 	#73c7cd 	#7a2948		#191919
	1.0 	#64c1c8 	#6c1234		#000000
*/

body {background: #ffffff;}
a.colored {color: #6c1234;}
i { font-style:italic; }
em { font-style:italic; }
#page {background-color: #ffffff;}
#menu li {background: #6c1234;}
#menu li {color: #ffffff;}
#menu li:first-child {background: #ffffff;}
#menu li.active, #menu li:hover {background: #b58899;}
#menu li:first-child:hover {background: #ffffff;}
#menu li:first-child.active:hover {background: #b58899;}
#footer {color: #7f7f7f;}
#slides li h2 {color: #ffffff;}
#slides li p {color: #ffffff;}
#story p {color: #7f7f7f;}
#news {background-color: #fff; color: #7f7f7f;}
#news h2 {color: #000000;}
.section {background-color: #f2f1ea;}
.section h2 {color: #6c1234;}
.section h1 {color: #6c1234;}
.section p {color: #7f7f7f;}
#gallery-info h1 {color: #6c1234;}
#gallery-info p {color: #7f7f7f;}
#samples li {background: #333;}
#samples li p {background: #333; color: #ffffff;}
#samples li h2 {background: #ffffff;
	opacity: 0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
}
#gallery-info {background-color: #f2f1ea;}
div.team-member {background-color: #ffffff;}
div.team-member h3 {color: #000000;}
div.team-member p {color: #7f7f7f;}
div.card {background-color: #ffffff;}
div.card h3 {color: #000000;}
div.card p {color: #7f7f7f;}
div.card ul {color: #7f7f7f;}
div.columns {background-color: #ffffff;}
div.columns h2 {color: #000000;}
div.page {background-color: #ffffff;}
#news-archive {background-color: #ffffff; color: #7f7f7f;}
.press-release {background-color: #ffffff;}
.press-release h2 {color: #64c1c8;}
hr {border-top: solid 1px #64c1c8;}

/* COMMON */

a.underlined {text-decoration: underline;}
body {font: 13px/18px 'Georgia', serif;}
body {overflow-y: scroll;}
#page {width: 980px; margin: 0 auto; padding: 6px;}

/* Twitter */

iframe.twitter-timeline {
	width: 980px !important;
}

iframe.twitter-timeline .tweet {
	background: #fafafa !important;
}

/* Menu */

#menu {
	width: 980px;
	height: 28px;
}

#menu li {
	float: left;
	font: 13px/18px 'Segoe UI', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	/* font-size: 11px; */
	width: 137px;
	text-align: center;
	border-left: 1px white solid;
	border-collapse: collapse;
	height: 28px;
}

#menu li:first-child {
	border-left: 0px;
	padding: 0px;
	text-align: left;
	width: 152px;
}

#menu li:first-child.active {
	text-align: center;
}

#menu li:last-child {
	width: 137px;
}

#menu li a {
	display: inline-block;
	width: 100%;
	height: 28px;
	padding-top: 5px;
}

#menu li:first-child a {
	padding-top: 0px;
}

#menu li:first-child.active a {
	padding-top: 5px;
}

/* Footer */

#footer {
	margin-top: 50px;
	font-size: 12px;
}

#footer-menu li {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}

#footer-menu li.first {
	float: left;
}

/* Front page */

#slides {
	margin-top: 12px;
	width: 980px;
	height: 400px;
}

#slides li {
	display: block;
	position: absolute;
	width: 980px;
	height: 400px;
}

#slides li a {
	display: block;
	width: 980px;
	height: 400px;
}

#slides li h2 {
	font-size: 36px;
	position: absolute;
	right: 24px;
	bottom: 12px;
}

#slides li p {
	font-size: 18px;
	position: absolute;
	left: 24px;
	bottom: 24px;
	float: left;
}

#story {
	margin-top: 30px;
}

#story h2 {
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#story #left {
	width: 470px;
	float: left;
}

#story #right {
	width: 470px;
	float: right;
}

#story p {
	line-height: 1.4em;
}

#story p + p {
	margin-top: 10px;
}

#news {
	margin-top: 20px;
	margin-bottom: 30px;
}

#news h2 {
	float: left;
	width: 100px;
	font-size: 16px;
}

#news ul {
	float: left;
	width: 840px;
}

#news li {
	line-height: 20px;
}

#news p.date {
	float: right;
	font-size: 10px;
}

/* Section */

.section {padding: 20px; margin-top: 12px;}
.section h2 {font-size: 24px;}
.section h1 {font-size: 24px;}
.section p {margin-bottom: 10px; line-height: 1.4em;}

/* Samples */

#samples {
	margin-top: 12px;
}

#samples li {
	float: left;
	margin-top: 40px;
	margin-left: 40px
}

#samples li.below_menu {
	margin-top: 0px;
}

#samples li.first {
	margin-left: 0px;
}

#samples li p {
	width: 300px;
	margin:0; padding:0;
	font-size: 12px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 7px;
}

#samples li h2 {
	position: absolute;
	background: #fff;
	width: 300px;
	text-align: center;
	padding-top: 10px; padding-bottom: 10px;
}

/* Gallery */

#gallery-info {
	float: left;
	width: 285px;
	padding: 20px;
	margin-top: 12px;
}

#gallery-info h1
{
	font-size: 24px;
	margin-bottom: 1em;
}

#gallery-info p
{
	margin-bottom: 7px;
}

#gallery-info ul
{
	list-style: disc inside none;
}

#gallery-preview {
	margin-top: 12px;
	float: right;
}

#gallery-screenshots {
	margin-top: 30px;
}

#gallery-screenshots li {
	float: left;
	margin: 3px;
	width: 320px;
}

#gallery-screenshots li {
    height: 180px;
}

ul.img-credits > li {
    height: auto !important;
}

#gallery-screenshots li sup {
    font-size: .8em;
    vertical-align: super;
}

#gallery-screenshots li .game-name {
    font-style: italic;
}


/* Team */

div.team-member {
	width: 368px;
	height: 150px;
	float: left;
	padding: 30px;
	margin: 20px;
}

div.team-member .photo {
	float: left;
	width: 100px;
	height: 100%;
	margin-right: 20px;
}

div.team-member h3 {
	font-size: 16px;
	margin-bottom: 20px;
	font: 16px;
}

div.team-member p {
	font: 12px/18px;
}

div.map {
	float: right;
	margin-right: 10px;
}

/* Cards */

div.card {
	width: 368px;
	height: 170px;
	float: left;
	padding: 30px;
	margin: 20px;
}

div.card h3 {
	font-size: 16px;
	margin-bottom: 20px;
}

div.card p {
	font: 12px/18px ;
}

div.card ul {
	font: 12px/18px;
	list-style: disc outside none;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 20px;
}

div.card ul.spaced li {
	margin-bottom: 7px;
}

div.card .image {
	float: left;
	width: 100px;
	height: 100%;
	margin-right: 20px;
}

/* Columns */

div.columns {
	width: 836px;
	padding: 30px;
	margin: 20px;
}

div.columns h2 {
	font-size: 16px;
}

div.columns div.left {
	float: left;
	width: 400px;
}

div.columns div.right {
	float: right;
	width: 400px;
}

/* Pages */

div.page {
	width: 660px;
	padding: 120px;
	margin: 40px;
}

div.page h1 {
	font-size: 30px;
	margin-bottom: 40px;
}

div.page h2 {
	font-size: 20px;
	margin-top: 30px;
	margin-bottom: 20px;
}

div.page ul {
	font: 12px/18px;
	list-style: disc outside none;
	color: #7f7f7f;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 20px;
}

/* links */

a.pdf, a.slideshare, a.keynote, a.googledocs {
	height: 16px; width: 16px;
	display: inline-block;
	float: right;
	margin-right: 3px;
}

a.pdf {background-image: url(images/links/pdf_16.png);}
a.slideshare {background-image: url(images/links/slideshare_16.png);}
a.keynote {background-image: url(images/links/keynote_16.png);}
a.googledocs {background-image: url(images/links/googledocs_16.png);}

div.twitter, div.mail {
	float: right;
	margin-right: 10px;
}

/* News archive */

#news-archive {
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 30px;
}

#news-archive p.date {
	float: right;
	font-size: 10px;
}

#news-arhchive ul {
	float: left;
	width: 840px;
}

#news-archive li {
	line-height: 20px;
}

/* Press release */

.press-release {
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 30px;
}

.press-release h1 {
	text-align: center;
	margin-bottom: 20px;
}

.press-release .ingress {
	text-align: center;
	font-style: italic;
	font-size: 12px;
	margin-bottom: 40px;
}

.press-release h2 {
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.press-release h2.date {
	font-size: 100%;
}

.press-release ul {
	margin-left: 40px;
	list-style-type: disc;
}

/* Monthly */

.monthly {
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 30px;
	color: #6c1234;
	font-family: georgia;
}

.monthly h1 {
	font-size: 26pt;
	color: #6c1234;
	margin-top: 40pt;
	margin-bottom: 30pt;
}

.monthly h2 {
	font-size: 14pt;
	font-style: italic;
	margin-top: 18pt;
	margin-bottom: 8pt;
	color: #64c1c8;
}

.monthly p {
	margin-bottom: 8pt;
	font-size: 10pt;
}

.monthly em {
	color: #64c1c8;
}

.monthly a {
	color: #64c1c8;
}

.monthly dt:before {
	content:"\2014";
	position:relative; left:-10px;
	color: #6c1234;
}

.monthly dt {
	color: #64c1c8;
	margin-left: 20pt;
	font-style: italic;
	text-indent: -10px;
}

.monthly dd {
	margin-left: 20pt;
	margin-bottom: 8pt;
}

.monthly ol {
	list-style: decimal;
}

.monthly ol li {
	margin-left: 20pt;
	margin-bottom: 8pt;
}
